"""
Tests API version.
"""

from pricewatch.app.api.main import version_info


def test_version_info():
    """Retourne la version API."""
    response = version_info()
    assert response.api_version
